Please make sure you read Rules! and DO NOT upload/post any illegal softwares or Pirated Material , Thank you for understanding :)
  1. AutoHex II

  2. FemtoEVO

  3. Cas4 & Cas4+



ESysPlus 2.8 (Suitable for ESys3.26.1 and 3.27.0 and 3.27.1)
23-01-2018, 21:28 PM,
Post: #271
XZBMW  RE: ESysPlus 2.8 (Suitable for ESys3.26.1 and 3.27.0 and 3.27.1)
Thanks for your reply.

So should ESys Plus 2.8 work to still code/edit FDL ?

Where can I get a token generated to direct ESys to ?

Or am I doing something wrong ? Anyway to edit FDL with a token ?


(21-01-2018, 23:40 PM)Almaretto Wrote:  
(21-01-2018, 18:02 PM)cross90 Wrote:  Does this now mean 2.8 is redundant ?

After connection and trying to edit FDL, I just get "No EST File Chosen (C155)"

3.2 has updated mapping, which is needed for G-series. But, it also requires activation. So, you would not need both.
Quote this message in a reply
24-01-2018, 00:25 AM,
Post: #272
RE: ESysPlus 2.8 (Suitable for ESys3.26.1 and 3.27.0 and 3.27.1)
(23-01-2018, 21:28 PM)cross90 Wrote:  Thanks for your reply.

So should ESys Plus 2.8 work to still code/edit FDL ?

Where can I get a token generated to direct ESys to ?

Or am I doing something wrong ? Anyway to edit FDL with a token ?


(21-01-2018, 23:40 PM)Almaretto Wrote:  
(21-01-2018, 18:02 PM)cross90 Wrote:  Does this now mean 2.8 is redundant ?

After connection and trying to edit FDL, I just get "No EST File Chosen (C155)"

3.2 has updated mapping, which is needed for G-series. But, it also requires activation. So, you would not need both.

2.8 will work with addition intervention.

3.2 requires activation. No idea where to get.

Token or activation is required to FDL-Code.


Quote this message in a reply
[+] 1 user says Thank You to Almaretto for this post
24-01-2018, 09:56 AM,
Post: #273
RE: ESysPlus 2.8 (Suitable for ESys3.26.1 and 3.27.0 and 3.27.1)
Thanks for your reply.

Is there no such thing as a stand alone Token generator ?

I saw someone posted a link to one previously in this thread but it no longer works

(24-01-2018, 00:25 AM)Almaretto Wrote:  
(23-01-2018, 21:28 PM)cross90 Wrote:  Thanks for your reply.

So should ESys Plus 2.8 work to still code/edit FDL ?

Where can I get a token generated to direct ESys to ?

Or am I doing something wrong ? Anyway to edit FDL with a token ?


(21-01-2018, 23:40 PM)Almaretto Wrote:  
(21-01-2018, 18:02 PM)cross90 Wrote:  Does this now mean 2.8 is redundant ?

After connection and trying to edit FDL, I just get "No EST File Chosen (C155)"

3.2 has updated mapping, which is needed for G-series. But, it also requires activation. So, you would not need both.

2.8 will work with addition intervention.

3.2 requires activation. No idea where to get.

Token or activation is required to FDL-Code.
Quote this message in a reply
24-01-2018, 16:56 PM,
Post: #274
RE: ESysPlus 2.8 (Suitable for ESys3.26.1 and 3.27.0 and 3.27.1)
(24-01-2018, 09:56 AM)cross90 Wrote:  Thanks for your reply.

Is there no such thing as a stand alone Token generator ?

I saw someone posted a link to one previously in this thread but it no longer works

(24-01-2018, 00:25 AM)Almaretto Wrote:  
(23-01-2018, 21:28 PM)cross90 Wrote:  Thanks for your reply.

So should ESys Plus 2.8 work to still code/edit FDL ?

Where can I get a token generated to direct ESys to ?

Or am I doing something wrong ? Anyway to edit FDL with a token ?


(21-01-2018, 23:40 PM)Almaretto Wrote:  
(21-01-2018, 18:02 PM)cross90 Wrote:  Does this now mean 2.8 is redundant ?

After connection and trying to edit FDL, I just get "No EST File Chosen (C155)"

3.2 has updated mapping, which is needed for G-series. But, it also requires activation. So, you would not need both.

2.8 will work with addition intervention.

3.2 requires activation. No idea where to get.

Token or activation is required to FDL-Code.

No idea. Not my software and am not cryptographer.


Quote this message in a reply
13-03-2018, 21:09 PM,
Post: #275
RE: ESysPlus 2.8 (Suitable for ESys3.26.1 and 3.27.0 and 3.27.1)
Till today Esys Plus 2.8 worked fine to me. Now I got a problem when trying to "Read coding data", it tries to FIX reading, but I got an error "access denied" in left down corner and can not do FDL coding. Can someone hel me with this?
Quote this message in a reply
14-03-2018, 10:00 AM,
Post: #276
RE: ESysPlus 2.8 (Suitable for ESys3.26.1 and 3.27.0 and 3.27.1)
(13-03-2018, 21:09 PM)Kamcio Wrote:  Till today Esys Plus 2.8 worked fine to me. Now I got a problem when trying to "Read coding data", it tries to FIX reading, but I got an error "access denied" in left down corner and can not do FDL coding. Can someone hel me with this?

run programm as administrator
Quote this message in a reply
[+] 1 user says Thank You to smercki for this post
14-03-2018, 12:54 PM,
Post: #277
ESysPlus 2.8 (Suitable for ESys3.26.1 and 3.27.0 and 3.27.1)
(14-03-2018, 10:00 AM)smercki Wrote:  
(13-03-2018, 21:09 PM)Kamcio Wrote:  Till today Esys Plus 2.8 worked fine to me. Now I got a problem when trying to "Read coding data", it tries to FIX reading, but I got an error "access denied" in left down corner and can not do FDL coding. Can someone hel me with this?

run programm as administrator


Works fine. Thanks
Quote this message in a reply
13-06-2018, 14:05 PM,
Post: #278
RE: ESysPlus 2.8 (Suitable for ESys3.26.1 and 3.27.0 and 3.27.1)
(24-01-2018, 00:25 AM)Almaretto Wrote:  
(23-01-2018, 21:28 PM)cross90 Wrote:  Thanks for your reply.

So should ESys Plus 2.8 work to still code/edit FDL ?

Where can I get a token generated to direct ESys to ?

Or am I doing something wrong ? Anyway to edit FDL with a token ?


(21-01-2018, 23:40 PM)Almaretto Wrote:  
(21-01-2018, 18:02 PM)cross90 Wrote:  Does this now mean 2.8 is redundant ?

After connection and trying to edit FDL, I just get "No EST File Chosen (C155)"

3.2 has updated mapping, which is needed for G-series. But, it also requires activation. So, you would not need both.

2.8 will work with addition intervention.

And what interventions are required?

At me, 2.8 suddenly stopped working, in FDL there were only ........ dot
Quote this message in a reply
20-06-2018, 12:41 PM,
Post: #279
RE: ESysPlus 2.8 (Suitable for ESys3.26.1 and 3.27.0 and 3.27.1)
does anyone know where and how it is possible to get version 3.3 of this tool?
Quote this message in a reply


Possibly Related Threads...
Thread Author Replies Views Last Post
  Launcher PRO / EsysX / EsysPlus smilo 78 18,126 12-09-2019, 11:35 AM
Last Post: Jartsa
  What FRM is suitable for Xenon retrofit in 2014 F11? bmwcoder75 3 882 20-03-2018, 19:54 PM
Last Post: Deimis
  ESysPlus 1.0.3 snzdl 15 10,771 07-09-2015, 20:01 PM
Last Post: Robocop25

Forum Jump:


Users browsing this thread:
1 Guest(s)

Return to TopReturn to Content